<?php
/**
* @version   $Id: gantry.config.php 26103 2015-01-27 14:19:31Z james $
* @author    RocketTheme http://www.rockettheme.com
* @copyright Copyright (C) 2007 - 2019 RocketTheme, LLC
* @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
defined('JPATH_BASE') or die();

$gantry_presets = array(
    'presets' => array(
        'preset1' => array(
            'name'                        => 'Preset 1',

            'demostyle-type'              => 'preset1',

            'logo-type'                   => 'preset1',

            'accent-color1'               => '#22EAB8',
            'accent-color2'               => '#3949A0',
            'accent-color3'               => '#FFEB3B',

            'pagesurround-background'     => '#13112B',

            'mainbody-overlay'            => 'dark',

            'top-textcolor'               => '#FFFFFF',
            'top-background'              => '#3949A0',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#2D3C8E',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#3949A0',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#3949A0',

            'utility-textcolor'           => '#777496',
            'utility-background'          => '#13112B',
  
            'feature-textcolor'           => '#777496',
            'feature-background'          => '#13112B',                        

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#3949A0',  

            'expandedtop-textcolor'       => '#8582A5',
            'expandedtop-background'      => '#1D1A37',  

            'expandedbottom-textcolor'    => '#777496',
            'expandedbottom-background'   => '#13112B',  

            'mainbottom-textcolor'        => '#777496',
            'mainbottom-background'       => '#13112B',

            'extension-textcolor'         => '#8582A5',
            'extension-background'        => '#1D1A37', 

            'footer-textcolor'            => '#8582A5',
            'footer-background'           => '#1D1A37',

            'copyright-textcolor'         => '#777496',
            'copyright-background'        => '#252243',            
        ),
        'preset2' => array(
            'name'                        => 'Preset 2',

            'demostyle-type'              => 'preset2',

            'logo-type'                   => 'preset2',

            'accent-color1'               => '#22EAB8',
            'accent-color2'               => '#3949A0',
            'accent-color3'               => '#FFEB3B',

            'pagesurround-background'     => '#D8D8D8',

            'mainbody-overlay'            => 'light',

            'top-textcolor'               => '#FFFFFF',
            'top-background'              => '#3949A0',

            'header-textcolor'            => '#2D3C8E',
            'header-background'           => '#FFFFFF',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#3949A0',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#3949A0',

            'utility-textcolor'           => '#1D1A37',
            'utility-background'          => '#FFFFFF',
  
            'feature-textcolor'           => '#777496',
            'feature-background'          => '#13112B',                        

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#3949A0',  

            'expandedtop-textcolor'       => '#8582A5',
            'expandedtop-background'      => '#1D1A37',  

            'expandedbottom-textcolor'    => '#1D1A37',
            'expandedbottom-background'   => '#FFFFFF',  

            'mainbottom-textcolor'        => '#1D1A37',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#8582A5',
            'extension-background'        => '#1D1A37', 

            'footer-textcolor'            => '#8582A5',
            'footer-background'           => '#1D1A37',

            'copyright-textcolor'         => '#777496',
            'copyright-background'        => '#252243',            
        ),
        'preset3' => array(
            'name'                        => 'Preset 3',

            'demostyle-type'              => 'preset3',

            'logo-type'                   => 'preset3',

            'accent-color1'               => '#FF4081',
            'accent-color2'               => '#64054A',
            'accent-color3'               => '#FFEB3B',

            'pagesurround-background'     => '#13112B',

            'mainbody-overlay'            => 'dark',

            'top-textcolor'               => '#FFFFFF',
            'top-background'              => '#64054A',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#4E063A',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#64054A',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#64054A',

            'utility-textcolor'           => '#777496',
            'utility-background'          => '#13112B',
  
            'feature-textcolor'           => '#777496',
            'feature-background'          => '#13112B',                        

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#64054A',  

            'expandedtop-textcolor'       => '#8582A5',
            'expandedtop-background'      => '#1D1A37',  

            'expandedbottom-textcolor'    => '#777496',
            'expandedbottom-background'   => '#13112B',  

            'mainbottom-textcolor'        => '#777496',
            'mainbottom-background'       => '#13112B',

            'extension-textcolor'         => '#8582A5',
            'extension-background'        => '#1D1A37', 

            'footer-textcolor'            => '#8582A5',
            'footer-background'           => '#1D1A37',

            'copyright-textcolor'         => '#777496',
            'copyright-background'        => '#252243',            
        ),
        'preset4' => array(
            'name'                        => 'Preset 4',

            'demostyle-type'              => 'preset4',

            'logo-type'                   => 'preset4',

            'accent-color1'               => '#FF4081',
            'accent-color2'               => '#64054A',
            'accent-color3'               => '#FFEB3B',

            'pagesurround-background'     => '#D8D8D8',

            'mainbody-overlay'            => 'light',

            'top-textcolor'               => '#FFFFFF',
            'top-background'              => '#64054A',

            'header-textcolor'            => '#4E063A',
            'header-background'           => '#FFFFFF',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#64054A',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#64054A',

            'utility-textcolor'           => '#1D1A37',
            'utility-background'          => '#FFFFFF',
  
            'feature-textcolor'           => '#777496',
            'feature-background'          => '#13112B',                        

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#64054A',  

            'expandedtop-textcolor'       => '#8582A5',
            'expandedtop-background'      => '#1D1A37',  

            'expandedbottom-textcolor'    => '#1D1A37',
            'expandedbottom-background'   => '#FFFFFF',  

            'mainbottom-textcolor'        => '#1D1A37',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#8582A5',
            'extension-background'        => '#1D1A37', 

            'footer-textcolor'            => '#8582A5',
            'footer-background'           => '#1D1A37',

            'copyright-textcolor'         => '#777496',
            'copyright-background'        => '#252243',            
        ),
        'preset5' => array(
            'name'                        => 'Preset 5',

            'demostyle-type'              => 'preset5',

            'logo-type'                   => 'preset5',

            'accent-color1'               => '#48BEB7',
            'accent-color2'               => '#008463',
            'accent-color3'               => '#CDE73D',

            'pagesurround-background'     => '#13112B',

            'mainbody-overlay'            => 'dark',

            'top-textcolor'               => '#FFFFFF',
            'top-background'              => '#3949A0',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#005F47',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#008463',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#008463',

            'utility-textcolor'           => '#777496',
            'utility-background'          => '#13112B',
  
            'feature-textcolor'           => '#777496',
            'feature-background'          => '#13112B',                        

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#008463',  

            'expandedtop-textcolor'       => '#8582A5',
            'expandedtop-background'      => '#1D1A37',  

            'expandedbottom-textcolor'    => '#777496',
            'expandedbottom-background'   => '#13112B',  

            'mainbottom-textcolor'        => '#777496',
            'mainbottom-background'       => '#13112B',

            'extension-textcolor'         => '#8582A5',
            'extension-background'        => '#1D1A37', 

            'footer-textcolor'            => '#8582A5',
            'footer-background'           => '#1D1A37',

            'copyright-textcolor'         => '#777496',
            'copyright-background'        => '#252243',            
        ),
        'preset6' => array(
            'name'                        => 'Preset 6',

            'demostyle-type'              => 'preset6',

            'logo-type'                   => 'preset6',

            'accent-color1'               => '#48BEB7',
            'accent-color2'               => '#008463',
            'accent-color3'               => '#CDE73D',

            'pagesurround-background'     => '#D8D8D8',

            'mainbody-overlay'            => 'light',

            'top-textcolor'               => '#FFFFFF',
            'top-background'              => '#3949A0',

            'header-textcolor'            => '#005F47',
            'header-background'           => '#FFFFFF',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#008463',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#008463',

            'utility-textcolor'           => '#1D1A37',
            'utility-background'          => '#FFFFFF',
  
            'feature-textcolor'           => '#777496',
            'feature-background'          => '#13112B',                        

            'maintop-textcolor'           => '#FFFFFF',
            'maintop-background'          => '#008463',  

            'expandedtop-textcolor'       => '#8582A5',
            'expandedtop-background'      => '#1D1A37',  

            'expandedbottom-textcolor'    => '#1D1A37',
            'expandedbottom-background'   => '#FFFFFF',  

            'mainbottom-textcolor'        => '#1D1A37',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#8582A5',
            'extension-background'        => '#1D1A37', 

            'footer-textcolor'            => '#8582A5',
            'footer-background'           => '#1D1A37',

            'copyright-textcolor'         => '#777496',
            'copyright-background'        => '#252243',            
        )
    )
);
